# eric3.UI.TaskPropertiesForm

### Classes

TaskPropertiesForm |

### Functions

None

## TaskPropertiesForm

### Derived from

QDialog

### Methods

TaskPropertiesForm |
__tr |
languageChange |

### TaskPropertiesForm (Constructor)

TaskPropertiesForm(parent = None, name = None, modal = 0, fl = 0)

### TaskPropertiesForm.__tr

__tr(s, c = None)

### TaskPropertiesForm.languageChange

languageChange()
Up